body {
  font-family: Arial, sans-serif;
  background-image: url("plan.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0 20px;
  background-color: #f8f8f8;
}

header, footer {
  text-align: center;
  padding: 20px;
  font-size: 18px;
  color: black;
}

header h1, 
header p {
  background-color: rgba(143, 188, 150, 0.806); 
  padding: 6px 15px;     
  border-radius: 8px;   
  margin: 5px;
}
 
header {
  text-align: center;
  padding: 40px 10px 20px;
}

footer a {
  display: inline-block;
  padding: 10px 20px;
  border: 2px solid rgb(0, 0, 0);
  border-radius: 6px;
  text-decoration: none;
  color: rgb(0, 0, 0);
  transition: 0.3s ease;
}

footer a:hover {
  background-color: whitesmoke;
  color: #222; 
}

.galerie-jeux {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  margin: 30px 0;
}

.jeu {
  background: white;
  border: 1px solid #ccc;
  padding: 10px;
  width: 220px;
  text-align: center;
  border-radius: 5px;
  
}

.jeu img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}

.liste-type {
  max-width: 500px;
  margin: 0 auto;
  padding-left: 20px;
  font-weight: bold;
  color: rgb(0, 0, 0);
}

section h2,
section li {
  background-color: rgba(143, 188, 150, 0.728); 
  padding: 6px 15px;     
  border-radius: 8px;   
  margin: 5px;
  display: inline-block;
}


.navbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #93ab8a9c;
  z-index: 1000;
  padding: 10px 0;
}

.navbar ul {
  list-style: none;
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
  gap: 30px;
}

.navbar a {
  color: white;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: background 0.3s;
}

.navbar a:hover {
  background-color: #333;
}